how do i solve this mistake i'm going crazy

46
November 24, 2020, at 7:30 PM

enter image description here

How do i fix?

I'm getting this error when creating a project.

Might not support the new mac version? MacOS 11.0.1

Answer 1

They wrote what should you try (npm audit fix). As you can see, there is problem in some of your files.

READ ALSO
Inserting HTML snippet into an HTML file using node.js

Inserting HTML snippet into an HTML file using node.js

I'm doing some webscraping using puppeteer and want to store the HTML snippets I scrape inside an existing file

47
Unable to set value using useState()

Unable to set value using useState()

I'm trying to set value that is being imported from another functionBut when I try to set it using useState() it returns empty array

18
error when trying to run a code at pycharm and when typing pip at the cmd

error when trying to run a code at pycharm and when typing pip at the cmd

I want to start with web development with python, django, react, javascript and when I download nodejs at the windows PowerShell it showed me that its downloading python again and now when I want to run a code at PyCharm it is showing me this error:

20
Upgrading Hapi and JWT validation to latest version

Upgrading Hapi and JWT validation to latest version

I've been asked to update an old project to the latest dependencies, and I'm facing some troubles with JWT authentication

31